@import url(all.min.css);

@import url('https://fonts.googleapis.com/css2?family=Merriweather+Sans:ital,wght@0,300..800;1,300..800&family=Merriweather:ital,wght@0,300;0,400;0,700;0,900;1,300;1,400;1,700;1,900&display=swap');


* {
    box-sizing: border-box;
}

/*Estilos de la página*/

body {
    font-family: "Merriweather Sans", sans-serif;
    font-weight: 400;
    font-style: normal;
    margin: 0;
}

.img {
    display: block;
    width: 100%;
    max-width: 100%;
}

.contenedor-logo{
    width: 250px;
    padding-right: 10px;
    }

.logo-bl {
    display: block;
    width: 250px;
}

.contenedor {
    width: 100%;
    margin: auto;
}

.contenedor-flex {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
}

/*Header*/

.header-principal {
    width: 100%;
    background: white;
}

.menu-fijo {
    position: fixed;
    background: white;
    width: 100%;
    top: 0;
    padding: 20px 30px 20px 0px;
}

/*Estilos menú*/

.nav-principal {
    width: 100%;
    position: relative;
    z-index: 2000;
    background-color: white;
}

.icon-menu {
    display: block;
    color: black;
    width: 50px;
    height: 50px;
    line-height: 45px;
    text-align: center;
    font-size: 23px;
    cursor: pointer;
    margin-right: 0;
    padding-right: 0;
}

.lang-icon{
    width: 25px;
/*    padding: 4px;*/
    margin-left: 8px;
    }

.menu {
    position: absolute;
    top: 110px;
    left: 0;
    width: 100%;
    background-color: white;
    padding: 0;
    margin: 0;
    list-style: none;
    text-align: center;
    height: 0;
    overflow: hidden;
    transition: height 0.3s;
    font-size: 18px;
}

.menu-link {
    display: block;
    padding: 15px;
    color: black;
    text-decoration: none;
    /*    background-color: rgba (0,0,0,0.8);*/
}

.mostrar {
    height: 220px;
}

.menu-link:hover {
    text-decoration: underline 4px solid #f5d960;
    text-underline-offset: 11px;
}

.menu-link_select {
    text-decoration: underline 4px solid #f5d960;
    text-underline-offset: 11px;
}

/**Estilos banners**/

/*Banner Header*/

.banner {
    margin-top: 105px;
    position: relative;
}

.banner:before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    background: rgba(255, 255, 255, 0.38);
    z-index: 1000;
/*    top: 0;*/
}

.banner-nodesc:before{
    background: none;
}

.img-banner {
    width: 100%;
    height: 250px;
    object-fit: cover;
}

.img-nodesc {
    width: 100%;
    height: 300px;
    object-fit: cover;
}

.contenido-banner {
    width: 90%;
    color: white;
    background: rgba(142, 142, 142, 0.6);
    text-align: ;
    position: absolute;
    z-index: 1500;
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
    font-size: 24px;
    font-weight: bold;
}


/**Banner Home**/

.banner2 {
    position: relative;
}

.banner2:before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    background: rgba(255, 255, 255, 0.38);
    z-index: 1000;
    top: 0;
}

.img-banner2 {
    width: 100%;
    height: 250px;
    object-fit: cover;
}

.contenido-banner-2 {
    color: black;
    background: none;
    top: 36%;
    text-align: center;
    font-weight: 400;
    width: 90%;
    position: absolute;
    z-index: 1500;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
    font-size: 17px;
}

.btn-banner {
    margin-top: 70px;
    font-size: 17px;
    background: linear-gradient(to top right, #c79e2b, #e8c531);
    width: 210px;
    padding: 15px;
    border-radius: 10px;
    box-shadow: 7px 6px 28px 1px rgba(0, 0, 0, 0.24);
}

.contenido-banner-3 {
    color: white;
    text-decoration: none;
    text-align: center;
    font-weight: 100;
}

/**Secciones Varias**/

/*Home*/

.columna {
    width: 100%;
}

.contenedor {
    padding: 20px;
}

.columna:nth-child(2) {
    padding: 10px;
}

.titulo {
    margin-top: 40px;
    margin-bottom: 30px;
    text-align: center;
    font-size: 16px;
    font-weight: 100;
    text-decoration: underline 4px solid #f5d960;
    text-underline-offset: 14px;
}

.icon-special {
    margin-bottom: 70px;
}

.icon-especial .columna {
    margin-bottom: 20px;
    text-align: center;
}

.col-fila-2{
    margin-top: 20px;
}

.especial-img {
    width: 70px;
    margin-bottom: 10px;
}

.especial-2{
    width: 70px;
    margin-bottom: 5px;
}

.especial-3 {
    width: 63px;
    margin-bottom: 7px;
}

.especial-desc {
    font-size: 15px;
    vertical-align: bottom;
    margin-top: 10px;
}

.especial-desc2 {
    font-size: 15px;
    vertical-align: bottom;
}

.columna-50-25 {
    width: 49%;
/*    border: solid 10px;*/
    text-align: center;
}

.logos-empresas {
    display: flex;
    flex-wrap: wrap;
    margin: auto;
    align-items: center;
    justify-content: center;
    width: 350px;
}

.cont-clientes {
    margin-bottom: 50px;
}

.img-empresa {
    width: 90px;
    justify-content: space-between;
    align-content: center;
    margin-left: 10px;
    margin-right: 10px;
    margin-bottom: 20px;
/*
    margin-left: 25px;
*/
}

.logo-amazon{
    margin-right: 25px;
}

.img-empresa2 {
    width: 140px;
}

/**Footer**/

.footer-principal {
    color: white;
    background: #2c2d2d;
    font-size: 17px;
    padding-top: 15px;
}

.logo-footer {
    text-align: center;
}

.logowhite {
    width: 300px;
}

.columna-footer {
    text-align: center;
}

.titulo-footer {
    text-decoration: underline;
    font-size: 20px;
}

.contacto-footer {
    text-align: center;
    font-size: 15px;
}

.contacto-footer2 {
    text-align: center;
    /*    margin-left: 90px;*/
}

.social-footer {
    text-align: center;
}

.icon-footer {
    display: inline-block;
    text-decoration: none;
    width: 45px;
    height: 45px;
    line-height: 45px;
    color: white;
    background-color: #676969;
    text-align: center;
    border-radius: 30px;
    transition: all 300ms ease;
    margin-left: 5px;
    margin-right: 5px;
    margin-bottom: 0;
}

.icon-footer:hover {
    color: #f5d960;
}

.cont-footer {
    margin-right: 10px;
}

.proz{
    text-align: center;
}

.icon-proz{
    width: 25px;
}

.copy {
    width: 100%;
    text-align: left;
    margin: auto;
    color: white;
    background-color: #676969;
    padding: 6px;
}

.copy-content{
    margin: 0;
    font-size: 10px;
    text-align: center;
}

.mail-footer{
    text-decoration: none;
    color: white;
}

/*Botón WhatsApp*/

.btn-wsp{
    position: fixed;
    width: 55px;
    height: 55px;
    line-height: 55px;
    bottom: 6px;
    right: 25px;
    background-color: #25D366;
    color: white;
    text-align: center;
    font-size: 35px;
    box-shadow: 0px 1px 10px rgba(0,0,0,0.3);
    z-index: 4000;
    transition: all 300ms ease;
    margin-bottom: 40px;
    border-radius: 50%;
}

.btn-wsp:hover{
    text-decoration: none;
    color: #25D366;
    background: white;
}

/*Nosotros*/

.nosotros{
    margin-top: 50px;
    margin-bottom: 40px;
    font-size: 15px;
    padding-left: 40px;
    padding-right: 40px;
    justify-content: center;
}

.desc-nosotros{
    text-align: justify;
}

.div-nosotros{
    text-align: center;
    padding: 5px;
}

.contenedor-presu{
    display: block;
    text-align: center;
    flex-wrap: wrap;
    align-content: flex-start;
}

.presu-img{
    width: 70px;
    margin-bottom: 10px;
}

.presu-tit{
    font-size: 20px;
    font-family: 
    font-weight: 400;
}

.presu-desc{
    padding-left: 40px;
    padding-right: 40px;
}

/*Por qué elegirnos*/


.row{
    width: 350px;
    margin: auto;
}

.motivo{
    text-align: center;
    border-radius: 10px;
    padding: 0 10px;
    font-size: 15px;
    border: solid 3px #f5d960;
    box-shadow: 2px 1px 10px rgba(0,0,0,0.3);
    margin-bottom: 20px;
    background: linear-gradient(to bottom right, rgba(199, 158, 43, 0.20), rgba(232, 197, 49, 0.30));
}

.motivo-img{
    display: none;
}



/*Contacto*/

.contacto{
    display: flex;
    flex-direction: column;
    margin: auto;
    width: 350px;
    justify-content: center;
}

form{
    font-size: 15px;    
}

.contacto input {
    display: flex;
    flex-direction: column;
    font-size: 15px;
    font-family: "Merriweather Sans", sans-serif;
    font-weight: 400;
    font-style: normal;
    width: 350px;
    margin-bottom: 10px;
    padding: 5px;
    border: 2px solid #d6b20f;
}

.contacto textarea{
    font-size: 15px;
    font-family: "Merriweather Sans", sans-serif;
    font-weight: 400;
    width: 350px;
    border: 2px solid #d6b20f;
}

.contacto .btn-form{
    width: 100px;
    padding: 10px;
    color: white;
    margin-top: 10px;
    text-align: center;
}

.btn-form{
    text-align: center;
    box-shadow: 7px 6px 28px 1px rgba(0, 0, 0, 0.24);
    background: linear-gradient(to top right, #c79e2b, #e8c531);
    border-radius: 10px;
}

.btn-form:hover{
    cursor: pointer;
}

.btn-form:active{
    transform: scale(0.98);
    box-shadow: 3px 2px 22px 1px rgba(0, 0, 0, 0.24);
}

.contacto-2{
    display: block;
    margin: auto;
    margin-top: 30px;
    margin-bottom: 30px;
    width: 350px;
    align-items: center;
}

.img-contacto{
    display: flex;
    flex-wrap: wrap;
    margin: auto;
    width: 70px;
}

.info-contacto{
    width: 350px;
    text-align: center;
}
.mail-contacto{
    text-decoration: none;
    color: black;
    text-align: center;
}

.cont-contacto{
    text-align: center;
}

.banner-career{
    padding: 
}

.career{
    font-size: 20px;
}

.cont-career{
    margin-bottom: 2px;
    font-size: 15px;
}

.mail-career{
    text-decoration: none;
    color: black;
    margin-top: 0;
    font-size: 15px;
}

.contenido-banner-career{
    top: 45%;
    width: 360px;
}



